.banner {
    width: 243px;
    height: 300px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 40px;
}

.banner img {
    border-radius: 5px;
    width: 243px;
    height: 300px;
}

.banner .promo {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    cursor: pointer;
}

.banner .promo span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: rgba(26, 24, 31, 0.5);
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 130%;
}

.right-banners-block, .left-banners-block {
    width: 243px;
}

@media (max-width: 767px) {
    .right-banners-block, .left-banners-block {
        display: none;
    }
}